Skip to content

@yoshi-automation yoshi-automation released this Feb 1, 2019

  • Add Debugger on_error configuration.
  • Update Transmitter
    • Add dependency on current-ruby.
    • Add Transmitter#on_error method.
    • Update Transmitter documentation.
  • Make use of Credentials#project_id
    • Use Credentials#project_id
      If a project_id is not provided, use the value on the Credentials object.
      This value was added in googleauth 0.7.0.
    • Loosen googleauth dependency
      Allow for new releases up to 0.10.
      The googleauth devs have committed to maintaining the current API
      and will not make backwards compatible changes before 0.10.
Assets 2
You can’t perform that action at this time.